[arch-commits] Commit in kdelibs3/trunk (kdelibs3.install)

Pierre Schmitz pierre at archlinux.org
Wed Jul 30 20:21:15 EDT 2008


    Date: Wednesday, July 30, 2008 @ 20:21:15
  Author: pierre
Revision: 7352

upgpkg: kdelibs3 3.5.9-2
    oops

Modified:
  kdelibs3/trunk/kdelibs3.install

------------------+
 kdelibs3.install |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Modified: kdelibs3.install
===================================================================
--- kdelibs3.install	2008-07-30 22:47:53 UTC (rev 7351)
+++ kdelibs3.install	2008-07-31 00:21:15 UTC (rev 7352)
@@ -1,5 +1,5 @@
 post_install() {
-	grep -q '/opt/kde/lib' || echo '/opt/kde/lib' >> etc/ld.so.conf
+	grep -q '/opt/kde/lib' etc/ld.so.conf || echo '/opt/kde/lib' >> etc/ld.so.conf
 }
 
 post_upgrade() {





More information about the arch-commits mailing list